Subject: (whorl) Names

From: Alice Turner <al at interport.net>
Date: Tue, 15 Apr 1997 12:13:47 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I concur with mantis that Keef in its Malaysian form works fine as a
Vironese male name. It's the way I invariably refer to the Hon. Mr.
Richards. (So does he!)

I don't think Ma'at would be right, though, witty as its derivation is. The
three parts of a feather are the pin, shaft and vane. Vane might be
interesting, though almost too close. Quill is taken. Plume? Tuft? Fluff?

-alga-